Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3851

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3851
Last Modified 07 Mar 2011 09:27:15
Published 27 Nov 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3851

Summary

Cross-site scripting (XSS) vulnerability in search.asp in Online Attendance System (OASYS) Lite 1.0 allows remote attackers to inject arbitrary web script or HTML via certain search parameters, possibly the keyword parameter.

Vulnerable Systems

Application

  • Onlinetechtools.com Oasys Lite 1.0


References

VUPEN - ADV-2005-2583

SECUNIA - 17712

BID - 15605

OSVDB - 21095

MISC - http://pridels0.blogspot.com/2005/11/oasys-lite-10-searchasp-xss-vuln.html


Last Updated: 27 May 2016 10:41:04